Auteur Sujet: [CERT-FR]CERTFR-2018-AVI-071 : Multiples vulnérabilité dans Adobe Flash Player (07 février 2018)  (Lu 490 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10275
CERTFR-2018-AVI-071 : Multiples vulnérabilité dans Adobe Flash Player (07 février 2018)

[html]

De multiples vulnérabilités ont été découvertes dans Adobe Flash Player. Elles permettent


Security-X


Tags: